Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
cls_struct_8byte Struct Reference

## Data Fields
int | a
float | b

## Detailed Description

Definition at line 11 of file cls_8byte.c.

## Field Documentation

## ◆ a

int cls_struct_8byte::a

Definition at line 12 of file cls_8byte.c.

Referenced by main().

## ◆ b

float cls_struct_8byte::b

Definition at line 13 of file cls_8byte.c.

Referenced by main().

The documentation for this struct was generated from the following file:

- ext/fiddle/libffi-3.2.1/testsuite/libffi.call/cls_8byte.c